Subject: Re: Order #361749 change
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 27 Jun 2008 16:23:44 -0400

Are you looking under Order #361749 (ID #55148)?  All of the companys are forms of EARLS FLOWERS & GIFTS.
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Friday, June 27, 2008 2:50 PM
  Subject: Re: Order #361749 change

  I am not able to find the company you have listed here.

  Mike wrote: 
    Mike,
    Can you move Order #361749 under Company ID #277279957?  I found that this customer had 10 IDs in the system.  I am sure that this is because of the multiple lists and add-ons.  We both thought this might happen.  I went ahead and added the other nine to the Do Not Mail list.  Do you think you could just delete these files all together?  The IDs are as follow: 551488, 573266, 288317, 288358, 450584, 573053, 573054, 573264, 573265, 573266.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]